* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
.layout {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  justify-content: space-between;
}
.header {
  display: flex;
  align-items: center;
  background-color: #daa520;
  padding: 10px;
  padding-left: 0;
}
.header-logo-img {
  margin-left: 15px;
}
.header-nav {
  margin-left: auto;
}
.nav-list {
  display: flex;
}
.nav-item + .nav-item {
  margin-left: 10px;
}
.main {
  display: flex;
  flex-grow: 1;
}
.main-content {
  flex-grow: 1;
}
.main-content-text {
  text-align: center;
  margin: 10px;
}
.main-content-title {
  margin: 10px 0;
  text-align: center;
}
.main-aside {
  min-width: 210px;
  text-align: center;
  padding: 10px;
}
.main-aside-left {
  order: -1;
  background-color: #dda0dd;
}
.main-aside-right {
  background-color: #87ceeb;
}
.gallery-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.gallery-item {
  width: 30%;
  margin: 0 10px 20px;
  text-align: center;
  border: 2px solid #808080;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.gallery-item:hover {
  transform: scale(1.2);
  transition: 1s;
}
.gallery-item-img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 100%;
  border: 10px solid #dcdcdc;
  margin: 10px;
}
.gallery-item-title {
  margin: 5px 0;
}
.gallery-item-text {
  padding-bottom: 25px;
}
.gallery-item-btn {
  border-radius: 25px;
  background-color: #9370db;
  color: #ffffff;
  text-decoration: none;
  padding: 2px 13px;
  bottom: 0;
  align-items: center;
  margin-top: auto;
}
.footer {
  background-color: #00ff7f;
  padding-top: 30px;
  text-align: center;
}
.holder {
  padding: 0;
  margin: 15px;
  list-style: none;
  display: flex;
  flex-flow: row wrap;
  max-width: 300px;
  min-height: 100px;
  border: 4px solid #000000;
  border-radius: 15px 15px 0 0;
  overflow: hidden;
}
.item {
  flex: 1 1 60px;
  text-align: center;
  padding: 15px;
}
.item:nth-last-of-type(1) {
  flex-grow: 3;
  flex-basis: 50%;
  background-color: #fa8072;
  order: 1;
}
.item:nth-last-of-type(2) {
  flex-grow: 1;
  background-color: #20b2aa;
  order: 4;
}
.item:nth-last-of-type(3) {
  flex-grow: 1;
  background-color: #8a2be2;
  order: 3;
}
.item:nth-last-of-type(4) {
  flex-grow: 1;
  background-color: #228b22;
  order: 4;
}
.item:nth-last-of-type(5) {
  flex-grow: 3;
  flex-basis: 50%;
  background-color: #ff7f50;
}
